/* AMI style sheet */
/* jt - Feb 2006 */
/* www.archimuse.com */

/*  clear unwanted defaults */

html { 
  padding:0px;
  margin:0px;
	}

body {
	background-color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	color:#000000;
	margin-top: 20px;
	}


/**********************/
/*  Page Composition */
/********************/


#left {
	position: absolute;
	left: 0px;
	width: 190px;
/*	background: #E6E6E6; */
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 10px;
	padding-left: 40px;
	}

#top {
	border-bottom: 1px solid #8A95AB;
	font-size: 8pt;
	line-height: 10pt;
	padding-bottom: 5px;
	}

#content {
	margin-top: 0px;
	margin-left: 230px;
	margin-bottom: 0px;
	margin-right: 250px;
	border-left: 1px solid #8A95AB;
	border-right: 1px solid #8A95AB;
	padding-left: 30px;
	padding-right: 25px;
	padding-top:10px;
	background-color: #FFFFFF;
	min-height: 700px;
	height: auto;
	_height: 600px;
		}
/*	NOTE last 2 lines for IE min-height */
/* selector {
  min-height:500px;
  height:auto !important;
  height:500px;
} */

#right {
	position: absolute;
	right:1px;
	width: 220px;
	max-width: 220px;
	color: #333333;
	padding-right: 10px;
	margin-left: 10px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	}

	
#definition {
	font-size: 8pt;
	line-height: 9pt;
	color: #000066;
	border-top: 1px solid #8A95AB;
	padding-top:5px;
/*	background-image: url(../ami.images/ami_r35_c9.gif);*/
/*	background-repeat: repeat; */
	text-align: center;
	}
	
	
/***************/	
/* menu items */
/*************/

#left a {
	display:block;
	}

#left a:hover {
	color: #640E27;
	background: #EBEBEB;
	display: block;
	text-decoration:none;
	margin-top: 0px;
	}	
	
/*categories*/

#left h2 {
	display: block;
	height: 18px;
	width: 185px;
	font-size: 9pt;
	line-height: 14pt;
	margin-bottom: 0px;
	margin-top:10px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
	}
	
 /*#left h2 a {
	color: #000066;
	}	*/
	
#left h2 a:hover {
	display: block;
	color: #640E27;
	background: #ECE4E4;
	text-decoration: none;
	margin-top: 0px;
	}
	
h2.side-nav-cat a {
	color: #000066;
	}*
	
.side-nav-cat-selected {
	display: block;
	color: #640E27;
	background: #ECE4E4;
	text-decoration: none;
	margin-top: 0px;
	}	
	
.side-nav-cat-selected a {
	display: block;
	color: #640E27;
	background: #ECE4E4;
	}	
	
/*sub-categories*/	

.side-nav-list-selected a:hover {
	display: block;
	color: #640E27;
	background: #EBEBEB;
	}
		
.side-nav-list ul {
	margin:0px;
	padding:0px;
	}	

.side-nav-list li {
	display: block;
	list-style-type: none;
	height: 18px;
	width: 175px;
	margin-left:10px;
	border-bottom: 1px solid #E6E6E6;
	color: #000000;
	font-size: 8pt;
	line-height:16pt;
	}
	
.side-nav-list-selected li{
	display: block;
	list-style-type: none;
	height: 18px;
	width: 175px;
	margin-left:10px;
	border-bottom: 1px solid #E6E6E6;
	background: #EBEBEB;
	color: #640E27;
	font-size: 8pt;
	line-height:16pt;
	}
	
.side-nav-list-selected a {
	display: block;
	color: #640E27;
	background: #EBEBEB;
	}


/* updated */

#updated {
	color: #626262;
	margin-top: 30px;
	padding-top: 30px;
	vertical-align: bottom;
	} 
#updated p {
	font-size: 7pt;
	line-height:10pt;
	}
	

/* site search */
	
#search-site {
	font-size: 12px;
	color: #303860;
	margin-top: 30px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	}
	
.search-div {
	margin-top: 0px;
	}
	
#search-site h2 {
	display:block;
	margin-left: 0px;
	margin-top: 00px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 185px;
	}
	
#search h2 a:hover {
	color: #640E27;
	background: #ECE4E4;
	display: block;
	text-decoration: none;
	margin-top: 0px;
	}

#search {
	width: 140px;
	height: 24px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	}

#search p {
	font-size: 7pt;
	width:175px;
	height:20px;
	margin-top: 0px;
	padding-top: 0px;
	}	

.search  {
	font-size: 7pt;
	width:175px;
	height:20px;
	margin-top: 0px;
	padding-top: 0px;
	}	

#search input {
	margin-top:0px;
	}	
	
#searchimage{
	margin: 0px;
	}

#addthis {
	padding-top: 10px;
	}
	
#addthis img {
	border:0;
	}	
	
/**************/
/*right menu */
/************/

#right h2 {
	font-size: 9pt;
	color: #000066;
/*	margin-left: 10px; */
	line-height: 12pt;
	margin-bottom: 0px;
	margin-top: 5px;
	font-weight: normal;
	}
	
#right h2 a:hover{
	color: #640E27; 
	background: #ECE4E4;
	display: block;
	text-decoration: none;
	margin-top: 0px;
	}
	
#right a {
	display:block;
	}

#right a:hover {
	color: #640E27;
	background: #EBEBEB;
	display: block;
	text-decoration: none;
	margin-top: 0px;
	}

#right p {
	font-size: 10px;
	line-height:14px;
	color: #303860;
	margin-left: 0px;
	display:block;
	}	
	
.comingSoon {
	display: block;
	margin-left:0px;
	}

/* news */		
	
#news {
	display: block;
	margin-top: 20px;
	min-height: 200px;
/*	_height: 200px; */
	}
	
	
#news a {
	border-bottom-style: dotted; 
	border-bottom-color: #640E27;
	border-bottom-width: 1px; 
	display: inline; 
	}
	
#news a:hover {
	display: inline;
	color: #640E27;
	border-bottom-style: inset;
	border-bottom-color: #640E27;
	border-top-style: none;
	}
	
#news a:visited {
	color: #303860;
	text-decoration:none;
	border-bottom-style: dotted;
	border-bottom-color: #303860;
	border-bottom-width: 1px;
	}
	
#news h2 {
	border: none;
	font-size: 9pt;
	color: #000066;
/*	margin-left: 10px; */
	line-height: 12pt;
	margin-bottom: 0px;
	margin-top: 5px;
	font-weight: normal;
	}
	
#news h2 a {
	margin-top: 0px;
	display: block;
	text-decoration: none;
	border: none;
	}	
	
#news h2 a:hover{
	color: #640E27; 
	background: #ECE4E4;
	display: block;
	text-decoration: none;
	margin-top: 0px;
	border: none;
	}

#news h2 a:visited{
	margin-top: 0px;
	display: block;
	text-decoration: none;
	border-bottom-style: none;
	}
	
#news p {
	padding-left: 10px;
	}	

#news ul {
	margin-top: 5px;
	margin-left: 0;
	padding-left: 18px;
	}

#news li {
	color: #inherit;
	font-size: 8pt;
	line-height: 140%;
	display: list-item;
	list-style-type: square;
	list-style-position: outside;
	height: inherit;
	border: inherit;
	height: inherit;
	width: inherit;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 5px;
	}



/*address */
	
#address {
	font-size: 9pt;
	line-height: 10pt;
	color: #757575;
	margin-top:30px;
/*	border-top: 1px solid #E6E6E6; */
/*	background-image: url(../ami.images/ami_r35_c9.gif);*/
/*	background-repeat: repeat; */
/*	text-align: center; */
	}
	
#address h2 {
	color: #000066;
	margin-bottom: 0px;
	margin-top: 5px;
	}	
	
#address p {
	color: #303860;
	padding-left: 10px;
	}	
	

/***************/
/* basic text */
/*************/

p, pre {
	margin: 0px; 
	padding: 0px; 
	font-size: 10pt;
	}

pre { 
	color: #564b47;
	font-size: 11px;
	background-color:transparent;
	font-family: Courier, Monaco, Monospace;
	}

.alignright {
	margin: 0px;
	text-align: right;
	padding-top: 5px;
	}

strong {
	font-weight: bold;
	}


/*	links  */

a:link {
	color: #303860;
	text-decoration:none;
	}

a:visited{
	color: #6D9C0E;
	text-decoration:none;
	}

a:hover {
	color: #640E27;
	}

a:visited {
	color: #666666;
	}


/* main body elements */

#content a {
	border-bottom-style: dotted;
	border-bottom-color: #640E27;
	border-bottom-width: 1px;
	display:inline;
	}
	
#content a:visited {
	color: #303860;
	text-decoration:none;
	border-bottom-style: dotted;
	border-bottom-color: #303860;
	border-bottom-width: 1px;
	}

#content a:hover {
	color: #640E27;
	border-bottom-style: inset;
	border-bottom-color: #640E27;
	border-top-style: none;
	}
#content h1 a {
  	color: #990000;
}	
	
#content h1 a:hover {
  	color: #990000;
}
	
#content h1 a:visited {
  	color: #990000;
}	
#content p {
	line-height: 14pt;
	margin-top: 10pt;
	margin-bottom: 0px;
	}

#content h3 + p {
	line-height: 14pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	}
	
#content h4 + p {
	line-height: 14pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	}	
	
blockquote + h4 + p {
	line-height: 14pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	}		
#content p + p {
	line-height: 14pt;
	margin-top: 10pt;
	margin-bottom: 0px;
	}	
	
#content ul {
	line-height: 14pt;
	margin-top: 0px;
	}
	
#content li {
	color: #inherit;
	font-size: 10pt;
	line-height: 14pt;
	display: list-item;
	list-style-type: square;
	list-style-position: outside;
	height: inherit;
	border: none;
	height: inherit;
	width: inherit;
	margin-left: 15px;
	padding-left: 0px;
	}
	
#content h1 {
	margin-top: 10px;
	margin-bottom: 0pt;
  	font-size: 12pt;
 	font-style: normal;
 	font-weight: bold;
  	color: #990000;
  	}
	
#content img {
	border: 1px;
	border-color: #000066;
	padding: 6px;
	margin-left: 6px;
}
	
#content h2 {
	margin-top: 14pt;
	margin-bottom: 0pt;
	font-size: 11pt; 
	font-weight: bold; 
	color: #000066; 
	font-style: normal
	}	
#content h3 {
	margin-top: 14pt;
	font-size:12pt;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0pt;
	}
	
#content h3 {
	margin-top: 14pt;
	font-size:10pt;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0pt;
	}	
		
#content h4 {
	margin-top: 14pt;
	font-size:10pt;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 0pt;
	}	

#content th {
	font-size: 10pt;
	line-height: 14pt;
	font-weight: bold;
	vertical-align: top;
	}	
	
#content td {
	font-size: 10pt;
	line-height: 14pt;
	}	
	
 #authorList th {  
	font-size: 8pt;
	line-height:8pt; 
	margin-bottom:2px;
	font-weight:bold;
	}	
	
 #authorList td {  
	font-size: 8pt;
	line-height:9pt; 
	}
	
.gray {
	background-color: #EAEAEA;
	}			

#content dl {
	margin-top: 5px;
	}	
	
#content dt {
	font-weight: bold;
	font-size: 10pt;
	line-height:14pt;
	margin-top: 5px;
	margin-bottom: 0px;
	}
	
#content dd {
	font-size: 10pt;
	line-height:14pt;
	margin-bottom: 2px;
	}
#content .ToCtitle {
	font-style: italic;
	}

#content .ToCauthor {
	font-style: normal;
	margin-top: 0px;
	margin-left: 10px;
	}

#content .ToCgloss {
	font-style: normal;
	font-size: 85%;
	margin-top: 0px;
	margin-left: 40px;
	margin-bottom: 6px;
	}
#content .highlight {
	background-color: #ECE4E4;
	}


/*OLD AMI TEXT ELEMENTS */
/* these will all be inside #content now */

.normal {  
	font-size: 10pt; 
	}
	
.normalStrikeOut {
	font-size: 10pt;
	text-decoration: line-through;
	}
.normalBlue {
	font-size: 10pt; 
	color: #000066
	}
.small {
	font-size: 9pt;
}
.verySmall { 
	font-size: 8pt
	}
.red { 
	font-size: 10pt; 
	color: #990000
	}
	
	/* LISTS*/

li {  
	font-size: 10pt; 
	}	

dl {
	}	
	
dt {
	font-weight: bold;
	font-size: 11pt;
	margin-top: 5px;
	margin-bottom: 2px;
	}
dd {
	font-size: 10pt;
	margin-bottom: 2px;
	}
	
dl#ToC {
	margin-left: 25px;
		}
			
dt#ToC {
	font-weight: bold;
	font-size: 11pt;
	margin-top: 7px;
	margin-bottom: 2px;
	}
dd#ToC {
	font-size: 10pt;
	margin-top: 2px;
	margin-bottom: 2px;
	}
	
	
	/*Headings */
		
.Heading { 
  	font-size: 12pt;
 	font-style: normal;
 	font-weight: bold;
  	color: #990000
  	}

.Subheading {  
	font-size: 11pt; 
	font-weight: bold; 
	color: #000066; 
	font-style: normal
	}
.HeadingSerif { 
	font-family: "Times New Roman", Times, serif; 
	font-size: 12pt; font-style: normal; 
	font-weight: bold; 
	color: #0000CC 
	}
.SubheadingSerif { 
	font-family: "Times New Roman", Times, serif; 
	font-size: 11pt; 
	font-weight: bold; 
	color: #000066
	}
.HeadingSerifBlack { 
	font-family: "Times New Roman", Times, serif; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: bold; 
	}
.HeadingBlack { 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: bold; 
	}

.SubheadingBlack { 
	font-size: 11pt; 
	font-weight: bold;
	}

.SubheadingBookTitle { 
	font-size: 11pt;
	font-weight: bold; 
	color: #000066; 
	font-style: italic
	}
.NEEDS_ATTENTION {
	font-size: 12pt;
	color: #FF6600;
	font-style: normal;
	font-weight: bold;
	}
.caption {
	text-align: center;
	text-indent: 20px;
	font-style: italic;
}


	/*Tables */
#sitemap table {
	border: 0;
	}
	
#sitemap th {
	background: #CCCCCC;
	color: #990000;
	font-weight: bold;
	font-size: 12pt;
	margin-top: 14pt;
	text-align:left;
	}
		
#sitemap td {
	background-color:#F1F3F3;
	text-align:left;
	font-size: 10pt;
}		

#sitemap td.table-subheading {
	background-color:#FFFFFF;
	}
	
	
/**********************/
/* Twitter Widget Nav */
/********************/


#twtr-widget-1 a {
	display: inline;
	}

	
#twtr-widget-1 h4 {
	font-size: 9pt;
	color: #000066;
	}